<?php

define('LNG_Addon_geostats_emailopens', 'emailopens: Updated <b>%s</b> of <b>%s</b>');

define('LNG_Addon_geostats_emailclicks', 'emailclicks: Updated <b>%s</b> of <b>%s</b>');



define('LNG_Addon_geostats_title_open', 'GeoLocation for Opens');

define('LNG_Addon_geostats_title_click', 'GeoLocation for Clicks');

define('LNG_Addon_geostats_title_open_stat', 'GeoLocation for Opens');

define('LNG_Addon_geostats_title_click_stat', 'GeoLocation for Clicks');

define('LNG_Addon_geostats_country', 'Country');

define('LNG_Addon_geostats_city', 'City');

define('LNG_Addon_geostats_region', 'Region');

define('LNG_Addon_geostats_details', 'Details');

define('LNG_Addon_geostats_export', 'Export');



/*

define('LNG_Addon_geostats_title_open_stat', 'Estad&iacute;sticas Geolocalizadas de Aperturas');

define('LNG_Addon_geostats_title_click_stat', 'Estad&iacute;sticas Geolocalizadas de Clicks');

define('LNG_Addon_geostats_title_open', 'Estad&iacute;sticas Geolocalizadas de Aperturas Generales');

define('LNG_Addon_geostats_title_click', 'Estad&iacute;sticas Geolocalizadas de Clicks Generales');

define('LNG_Addon_geostats_country', 'Pa&iacute;s');

define('LNG_Addon_geostats_city', 'Ciudad');

define('LNG_Addon_geostats_region', 'Region');

define('LNG_Addon_geostats_details', 'Detalles');

*/



?>